.selectedanchor { /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	color: #fbf5e9;
	font-weight: bold;
	text-decoration: none;
	padding: 10px;
}

.selectedanchor-nolink { /*CSS class that gets added to the currently selected anchor link (no link - drop down menu only)*/
	color: #fbf5e9;
	cursor: default;
}

/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #0d1927;
border-bottom-width: 0;
font: normal 12px arial,helvetica,sans-serif;
color: #fbf5e9;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #2b3a4d;
width: 200px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 200px;
display: block;
text-indent: 3px;
border-bottom: 1px solid #0d1927;
color: #fbf5e9;
padding: 4px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
text-align: left;
}

.anylinkcss a:hover{ /*hover background color*/
background: #1c2a3b;
color: #d7c5a3;
}


/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}